#dyna-sitebuild-site-wrap
{
	background-color: rgb(255, 255, 255) !important;
	background-image: none;
}
#dyna-sitebuild-site-top-background-color
{
	background-color: rgba(255, 0, 0, 0) !important;
}
#dyna-sitebuild-site-top-background
{
	background-repeat:repeat !important;
	background-attachment:scroll !important;
}
#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit, #dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:visited,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:link,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:link:active,#dyna-sitebuild-site-top-background-container #dyna-sitebuild-site-head #dyna-sitebuild-site-head-edit a:visited:active
{
	color:rgb(255, 255, 255) !important;
	display:block;
	font-weight:bold !important;
	font-size:55px;
	text-transform:capitalize !important;
	letter-spacing:4px !important;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
	color:rgb(255, 255, 255) !important;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-cover .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
	color:#ffffff !important;
}
#dyna-sitebuild-site-top-rest-background #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-cover .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-landing .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-landing .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-tall .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-tall #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-tall .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-head, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-short .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-head
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-short #dyna-sitebuild-site-top-rest #dyna-sitebuild-site-top-rest-sub, #sitebuild-site-top-rest-background-slide-container.dyna-sitebuild-site-top-rest-short .dyna-sitebuild-site-top-rest .dyna-sitebuild-site-top-rest-sub
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div, #dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.solid:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.solid:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.solid:hover
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline
{
	display:block;
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline
{
}
#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-landing #dyna-sitebuild-site-top-rest-button div.outline:hover,#dyna-sitebuild-site-top-rest-background.dyna-sitebuild-site-top-rest-cover #dyna-sitebuild-site-top-rest-button div.outline:hover,#sitebuild-site-top-rest-background-slide-container .dyna-sitebuild-site-top-rest-button div.outline:hover
{
}
#dyna-sitebuild-site-top-rest
{
}
.header- #dyna-sitebuild-site-top-rest-image
{
}
#dyna-sitebuild-site-top-border
{
	padding-top:0px !important;
}
#dyna-sitebuild-site-navi2-btn
{
	color:rgb(21, 21, 21) !important;
}
#dyna-sitebuild-site-top-nav-background
{
	background-color: rgba(255, 255, 255, 0) !important;
	padding-top:25px !important;
	padding-bottom:25px !important;
}
#dyna-sitebuild-site-navi ul li a.active, #dyna-sitebuild-site-navi ul li a:hover
{
}
#dyna-sitebuild-content-background
{
	background-color: rgb(255, 255, 255) !important;
}
.dyna-sitebuild-content, .dyna-sitebuild-content p, #dyna-sitebuild-content #dyna-sitebuild-search-result-content, .dyna-sitebuild-content .blog-post-comment-item, #dyna-sitebuild-content #dyna-sitebuild-search-result-content a
{
	font-size:18px;
}
.dyna-sitebuild-content h1
{
	color:rgb(0, 0, 0) !important;
	font-size:60px;
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid, .dyna-sitebuild-block-contact form .dyna-sitebuild-message-button
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.solid:hover
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline,.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline
{
}
.dyna-sitebuild-content .dyna-sitebuild-block-button .dyna-sitebuild-block-button-content.outline:hover
{
}
#dyna-sitebuild-footer-background
{
}
